/* Дизайн система */

@import url("../styles/design-system.css");

/* Шапка */

.start_page {

}

.header {
    position: fixed;
    top: 0;
}

/* Контент */

/* Карточки */

.grid {
}

@media (max-width: 1140px) {
    .grid {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 690px) {
    .grid {
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(1, 1fr);
    }
}

.package_tours-card {
    display: flex;
    position: relative;
    grid-column: auto;
    grid-row: auto;
}

.card-content-link {
    margin-top: auto;
}

.author_tours {
    margin-bottom: 42px;
}

@media (max-width: 500px) {
    .content-section-title {
        display: none;
    }
}

.package_tours-card-image img {
    width: 100%;
    aspect-ratio: calc(410 / 242);
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
}

.package_tours-descriptions {
    --line-height: 1.4;

    font-size: clamp(14px, calc(0.83vw + 11px), 20px);
    margin-top: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: calc(2em * var(--line-height));
}
